[
  {
    "label": "Afganistán",
    "value": "Afganistán",
    "dial_code": "+93",
    "flag": "🇦🇫"
  },
  {
    "label": "Albania",
    "value": "Albania",
    "dial_code": "+355",
    "flag": "🇦🇱"
  },
  {
    "label": "Alemania",
    "value": "Alemania",
    "dial_code": "+49",
    "flag": "🇩🇪"
  },
  {
    "label": "Andorra",
    "value": "Andorra",
    "dial_code": "+376",
    "flag": "🇦🇩"
  },
  {
    "label": "Angola",
    "value": "Angola",
    "dial_code": "+244",
    "flag": "🇦🇴"
  },
  {
    "label": "Antigua y Barbuda",
    "value": "Antigua y Barbuda",
    "dial_code": "+1",
    "flag": "🇦🇬"
  },
  {
    "label": "Arabia Saudita",
    "value": "Arabia Saudita",
    "dial_code": "+966",
    "flag": "🇸🇦"
  },
  {
    "label": "Argelia",
    "value": "Argelia",
    "dial_code": "+213",
    "flag": "🇩🇿"
  },
  {
    "label": "Argentina",
    "value": "Argentina",
    "dial_code": "+54",
    "flag": "🇦🇷"
  },
  {
    "label": "Armenia",
    "value": "Armenia",
    "dial_code": "+374",
    "flag": "🇦🇲"
  },
  {
    "label": "Australia",
    "value": "Australia",
    "dial_code": "+61",
    "flag": "🇦🇺"
  },
  {
    "label": "Austria",
    "value": "Austria",
    "dial_code": "+43",
    "flag": "🇦🇹"
  },
  {
    "label": "Azerbaiyán",
    "value": "Azerbaiyán",
    "dial_code": "+994",
    "flag": "🇦🇿"
  },
  {
    "label": "Bahamas",
    "value": "Bahamas",
    "dial_code": "+1",
    "flag": "🇧🇸"
  },
  {
    "label": "Bangladés",
    "value": "Bangladés",
    "dial_code": "+880",
    "flag": "🇧🇩"
  },
  {
    "label": "Barbados",
    "value": "Barbados",
    "dial_code": "+1",
    "flag": "🇧🇧"
  },
  {
    "label": "Baréin",
    "value": "Baréin",
    "dial_code": "+973",
    "flag": "🇧🇭"
  },
  {
    "label": "Bélgica",
    "value": "Bélgica",
    "dial_code": "+32",
    "flag": "🇧🇪"
  },
  {
    "label": "Belice",
    "value": "Belice",
    "dial_code": "+501",
    "flag": "🇧🇿"
  },
  {
    "label": "Benín",
    "value": "Benín",
    "dial_code": "+229",
    "flag": "🇧🇯"
  },
  {
    "label": "Bielorrusia",
    "value": "Bielorrusia",
    "dial_code": "+375",
    "flag": "🇧🇾"
  },
  {
    "label": "Birmania",
    "value": "Birmania",
    "dial_code": "+95",
    "flag": "🇲🇲"
  },
  {
    "label": "Bolivia",
    "value": "Bolivia",
    "dial_code": "+591",
    "flag": "🇧🇴"
  },
  {
    "label": "Bosnia y Herzegovina",
    "value": "Bosnia y Herzegovina",
    "dial_code": "+387",
    "flag": "🇧🇦"
  },
  {
    "label": "Botsuana",
    "value": "Botsuana",
    "dial_code": "+267",
    "flag": "🇧🇼"
  },
  {
    "label": "Brasil",
    "value": "Brasil",
    "dial_code": "+55",
    "flag": "🇧🇷"
  },
  {
    "label": "Brunéi",
    "value": "Brunéi",
    "dial_code": "+673",
    "flag": "🇧🇳"
  },
  {
    "label": "Bulgaria",
    "value": "Bulgaria",
    "dial_code": "+359",
    "flag": "🇧🇬"
  },
  {
    "label": "Burkina Faso",
    "value": "Burkina Faso",
    "dial_code": "+226",
    "flag": "🇧🇫"
  },
  {
    "label": "Burundi",
    "value": "Burundi",
    "dial_code": "+257",
    "flag": "🇧🇮"
  },
  {
    "label": "Cabo Verde",
    "value": "Cabo Verde",
    "dial_code": "+238",
    "flag": "🇨🇻"
  },
  {
    "label": "Camboya",
    "value": "Camboya",
    "dial_code": "+855",
    "flag": "🇰🇭"
  },
  {
    "label": "Camerún",
    "value": "Camerún",
    "dial_code": "+237",
    "flag": "🇨🇲"
  },
  {
    "label": "Canadá",
    "value": "Canadá",
    "dial_code": "+1",
    "flag": "🇨🇦"
  },
  {
    "label": "Catar",
    "value": "Catar",
    "dial_code": "+974",
    "flag": "🇶🇦"
  },
  {
    "label": "Chad",
    "value": "Chad",
    "dial_code": "+235",
    "flag": "🇹🇩"
  },
  {
    "label": "Chile",
    "value": "Chile",
    "dial_code": "+56",
    "flag": "🇨🇱"
  },
  {
    "label": "China",
    "value": "China",
    "dial_code": "+86",
    "flag": "🇨🇳"
  },
  {
    "label": "Chipre",
    "value": "Chipre",
    "dial_code": "+357",
    "flag": "🇨🇾"
  },
  {
    "label": "Colombia",
    "value": "Colombia",
    "dial_code": "+57",
    "flag": "🇨🇴"
  },
  {
    "label": "Comoras",
    "value": "Comoras",
    "dial_code": "+269",
    "flag": "🇰🇲"
  },
  {
    "label": "Congo",
    "value": "Congo",
    "dial_code": "+242",
    "flag": "🇨🇬"
  },
  {
    "label": "Corea del Norte",
    "value": "Corea del Norte",
    "dial_code": "+850",
    "flag": "🇰🇵"
  },
  {
    "label": "Corea del Sur",
    "value": "Corea del Sur",
    "dial_code": "+82",
    "flag": "🇰🇷"
  },
  {
    "label": "Costa de Marfil",
    "value": "Costa de Marfil",
    "dial_code": "+225",
    "flag": "🇨🇮"
  },
  {
    "label": "Costa Rica",
    "value": "Costa Rica",
    "dial_code": "+506",
    "flag": "🇨🇷"
  },
  {
    "label": "Croacia",
    "value": "Croacia",
    "dial_code": "+385",
    "flag": "🇭🇷"
  },
  {
    "label": "Cuba",
    "value": "Cuba",
    "dial_code": "+53",
    "flag": "🇨🇺"
  },
  {
    "label": "Dinamarca",
    "value": "Dinamarca",
    "dial_code": "+45",
    "flag": "🇩🇰"
  },
  {
    "label": "Dominica",
    "value": "Dominica",
    "dial_code": "+1",
    "flag": "🇩🇲"
  },
  {
    "label": "Ecuador",
    "value": "Ecuador",
    "dial_code": "+593",
    "flag": "🇪🇨"
  },
  {
    "label": "Egipto",
    "value": "Egipto",
    "dial_code": "+20",
    "flag": "🇪🇬"
  },
  {
    "label": "El Salvador",
    "value": "El Salvador",
    "dial_code": "+503",
    "flag": "🇸🇻"
  },
  {
    "label": "Emiratos Árabes Unidos",
    "value": "Emiratos Árabes Unidos",
    "dial_code": "+971",
    "flag": "🇦🇪"
  },
  {
    "label": "Eritrea",
    "value": "Eritrea",
    "dial_code": "+291",
    "flag": "🇪🇷"
  },
  {
    "label": "Eslovaquia",
    "value": "Eslovaquia",
    "dial_code": "+421",
    "flag": "🇸🇰"
  },
  {
    "label": "Eslovenia",
    "value": "Eslovenia",
    "dial_code": "+386",
    "flag": "🇸🇮"
  },
  {
    "label": "España",
    "value": "España",
    "dial_code": "+34",
    "flag": "🇪🇸"
  },
  {
    "label": "Estados Unidos",
    "value": "Estados Unidos",
    "dial_code": "+1",
    "flag": "🇺🇸"
  },
  {
    "label": "Puerto Rico",
    "value": "Puerto Rico",
    "dial_code": "+1",
    "flag": "🇵🇷"
  },
  {
    "label": "Estonia",
    "value": "Estonia",
    "dial_code": "+372",
    "flag": "🇪🇪"
  },
  {
    "label": "Etiopía",
    "value": "Etiopía",
    "dial_code": "+251",
    "flag": "🇪🇹"
  },
  {
    "label": "Filipinas",
    "value": "Filipinas",
    "dial_code": "+63",
    "flag": "🇵🇭"
  },
  {
    "label": "Finlandia",
    "value": "Finlandia",
    "dial_code": "+358",
    "flag": "🇫🇮"
  },
  {
    "label": "Fiyi",
    "value": "Fiyi",
    "dial_code": "+679",
    "flag": "🇫🇯"
  },
  {
    "label": "Francia",
    "value": "Francia",
    "dial_code": "+33",
    "flag": "🇫🇷"
  },
  {
    "label": "Gabón",
    "value": "Gabón",
    "dial_code": "+241",
    "flag": "🇬🇦"
  },
  {
    "label": "Gambia",
    "value": "Gambia",
    "dial_code": "+220",
    "flag": "🇬🇲"
  },
  {
    "label": "Georgia",
    "value": "Georgia",
    "dial_code": "+995",
    "flag": "🇬🇪"
  },
  {
    "label": "Ghana",
    "value": "Ghana",
    "dial_code": "+233",
    "flag": "🇬🇭"
  },
  {
    "label": "Granada",
    "value": "Granada",
    "dial_code": "+1",
    "flag": "🇬🇩"
  },
  {
    "label": "Grecia",
    "value": "Grecia",
    "dial_code": "+30",
    "flag": "🇬🇷"
  },
  {
    "label": "Guatemala",
    "value": "Guatemala",
    "dial_code": "+502",
    "flag": "🇬🇹"
  },
  {
    "label": "Guinea",
    "value": "Guinea",
    "dial_code": "+224",
    "flag": "🇬🇳"
  },
  {
    "label": "Guinea Ecuatorial",
    "value": "Guinea Ecuatorial",
    "dial_code": "+240",
    "flag": "🇬🇶"
  },
  {
    "label": "Guinea-Bisáu",
    "value": "Guinea-Bisáu",
    "dial_code": "+245",
    "flag": "🇬🇼"
  },
  {
    "label": "Guyana",
    "value": "Guyana",
    "dial_code": "+592",
    "flag": "🇬🇾"
  },
  {
    "label": "Haití",
    "value": "Haití",
    "dial_code": "+509",
    "flag": "🇭🇹"
  },
  {
    "label": "Honduras",
    "value": "Honduras",
    "dial_code": "+504",
    "flag": "🇭🇳"
  },
  {
    "label": "Hungría",
    "value": "Hungría",
    "dial_code": "+36",
    "flag": "🇭🇺"
  },
  {
    "label": "India",
    "value": "India",
    "dial_code": "+91",
    "flag": "🇮🇳"
  },
  {
    "label": "Indonesia",
    "value": "Indonesia",
    "dial_code": "+62",
    "flag": "🇮🇩"
  },
  {
    "label": "Irak",
    "value": "Irak",
    "dial_code": "+964",
    "flag": "🇮🇶"
  },
  {
    "label": "Irán",
    "value": "Irán",
    "dial_code": "+98",
    "flag": "🇮🇷"
  },
  {
    "label": "Irlanda",
    "value": "Irlanda",
    "dial_code": "+353",
    "flag": "🇮🇪"
  },
  {
    "label": "Islandia",
    "value": "Islandia",
    "dial_code": "+354",
    "flag": "🇮🇸"
  },
  {
    "label": "Islas Marshall",
    "value": "Islas Marshall",
    "dial_code": "+692",
    "flag": "🇲🇭"
  },
  {
    "label": "Islas Salomón",
    "value": "Islas Salomón",
    "dial_code": "+677",
    "flag": "🇸🇧"
  },
  {
    "label": "Israel",
    "value": "Israel",
    "dial_code": "+972",
    "flag": "🇮🇱"
  },
  {
    "label": "Italia",
    "value": "Italia",
    "dial_code": "+39",
    "flag": "🇮🇹"
  },
  {
    "label": "Jamaica",
    "value": "Jamaica",
    "dial_code": "+1",
    "flag": "🇯🇲"
  },
  {
    "label": "Japón",
    "value": "Japón",
    "dial_code": "+81",
    "flag": "🇯🇵"
  },
  {
    "label": "Jordania",
    "value": "Jordania",
    "dial_code": "+962",
    "flag": "🇯🇴"
  },
  {
    "label": "Kazajistán",
    "value": "Kazajistán",
    "dial_code": "+7",
    "flag": "🇰🇿"
  },
  {
    "label": "Kenia",
    "value": "Kenia",
    "dial_code": "+254",
    "flag": "🇰🇪"
  },
  {
    "label": "Kirguistán",
    "value": "Kirguistán",
    "dial_code": "+996",
    "flag": "🇰🇬"
  },
  {
    "label": "Kiribati",
    "value": "Kiribati",
    "dial_code": "+686",
    "flag": "🇰🇮"
  },
  {
    "label": "Kuwait",
    "value": "Kuwait",
    "dial_code": "+965",
    "flag": "🇰🇼"
  },
  {
    "label": "Laos",
    "value": "Laos",
    "dial_code": "+856",
    "flag": "🇱🇦"
  },
  {
    "label": "Lesoto",
    "value": "Lesoto",
    "dial_code": "+266",
    "flag": "🇱🇸"
  },
  {
    "label": "Letonia",
    "value": "Letonia",
    "dial_code": "+371",
    "flag": "🇱🇻"
  },
  {
    "label": "Líbano",
    "value": "Líbano",
    "dial_code": "+961",
    "flag": "🇱🇧"
  },
  {
    "label": "Liberia",
    "value": "Liberia",
    "dial_code": "+231",
    "flag": "🇱🇷"
  },
  {
    "label": "Libia",
    "value": "Libia",
    "dial_code": "+218",
    "flag": "🇱🇾"
  },
  {
    "label": "Liechtenstein",
    "value": "Liechtenstein",
    "dial_code": "+423",
    "flag": "🇱🇮"
  },
  {
    "label": "Lituania",
    "value": "Lituania",
    "dial_code": "+370",
    "flag": "🇱🇹"
  },
  {
    "label": "Luxemburgo",
    "value": "Luxemburgo",
    "dial_code": "+352",
    "flag": "🇱🇺"
  },
  {
    "label": "Madagascar",
    "value": "Madagascar",
    "dial_code": "+261",
    "flag": "🇲🇬"
  },
  {
    "label": "Malasia",
    "value": "Malasia",
    "dial_code": "+60",
    "flag": "🇲🇾"
  },
  {
    "label": "Malaui",
    "value": "Malaui",
    "dial_code": "+265",
    "flag": "🇲🇼"
  },
  {
    "label": "Maldivas",
    "value": "Maldivas",
    "dial_code": "+960",
    "flag": "🇲🇻"
  },
  {
    "label": "Mali",
    "value": "Mali",
    "dial_code": "+223",
    "flag": "🇲🇱"
  },
  {
    "label": "Malta",
    "value": "Malta",
    "dial_code": "+356",
    "flag": "🇲🇹"
  },
  {
    "label": "Marruecos",
    "value": "Marruecos",
    "dial_code": "+212",
    "flag": "🇲🇦"
  },
  {
    "label": "Mauricio",
    "value": "Mauricio",
    "dial_code": "+230",
    "flag": "🇲🇺"
  },
  {
    "label": "Mauritania",
    "value": "Mauritania",
    "dial_code": "+222",
    "flag": "🇲🇷"
  },
  {
    "label": "México",
    "value": "México",
    "dial_code": "+52",
    "flag": "🇲🇽"
  },
  {
    "label": "Micronesia",
    "value": "Micronesia",
    "dial_code": "+691",
    "flag": "🇫🇲"
  },
  {
    "label": "Moldavia",
    "value": "Moldavia",
    "dial_code": "+373",
    "flag": "🇲🇩"
  },
  {
    "label": "Mónaco",
    "value": "Mónaco",
    "dial_code": "+377",
    "flag": "🇲🇨"
  },
  {
    "label": "Mongolia",
    "value": "Mongolia",
    "dial_code": "+976",
    "flag": "🇲🇳"
  },
  {
    "label": "Montenegro",
    "value": "Montenegro",
    "dial_code": "+382",
    "flag": "🇲🇪"
  },
  {
    "label": "Mozambique",
    "value": "Mozambique",
    "dial_code": "+258",
    "flag": "🇲🇿"
  },
  {
    "label": "Namibia",
    "value": "Namibia",
    "dial_code": "+264",
    "flag": "🇳🇦"
  },
  {
    "label": "Nauru",
    "value": "Nauru",
    "dial_code": "+674",
    "flag": "🇳🇷"
  },
  {
    "label": "Nepal",
    "value": "Nepal",
    "dial_code": "+977",
    "flag": "🇳🇵"
  },
  {
    "label": "Nicaragua",
    "value": "Nicaragua",
    "dial_code": "+505",
    "flag": "🇳🇮"
  },
  {
    "label": "Níger",
    "value": "Níger",
    "dial_code": "+227",
    "flag": "🇳🇪"
  },
  {
    "label": "Nigeria",
    "value": "Nigeria",
    "dial_code": "+234",
    "flag": "🇳🇬"
  },
  {
    "label": "Noruega",
    "value": "Noruega",
    "dial_code": "+47",
    "flag": "🇳🇴"
  },
  {
    "label": "Nueva Zelanda",
    "value": "Nueva Zelanda",
    "dial_code": "+64",
    "flag": "🇳🇿"
  },
  {
    "label": "Omán",
    "value": "Omán",
    "dial_code": "+968",
    "flag": "🇴🇲"
  },
  {
    "label": "Países Bajos",
    "value": "Países Bajos",
    "dial_code": "+31",
    "flag": "🇳🇱"
  },
  {
    "label": "Pakistán",
    "value": "Pakistán",
    "dial_code": "+92",
    "flag": "🇵🇰"
  },
  {
    "label": "Palaos",
    "value": "Palaos",
    "dial_code": "+680",
    "flag": "🇵🇼"
  },
  {
    "label": "Palestina",
    "value": "Palestina",
    "dial_code": "+970",
    "flag": "🇵🇸"
  },
  {
    "label": "Panamá",
    "value": "Panamá",
    "dial_code": "+507",
    "flag": "🇵🇦"
  },
  {
    "label": "Papúa Nueva Guinea",
    "value": "Papúa Nueva Guinea",
    "dial_code": "+675",
    "flag": "🇵🇬"
  },
  {
    "label": "Paraguay",
    "value": "Paraguay",
    "dial_code": "+595",
    "flag": "🇵🇾"
  },
  {
    "label": "Perú",
    "value": "Perú",
    "dial_code": "+51",
    "flag": "🇵🇪"
  },
  {
    "label": "Polonia",
    "value": "Polonia",
    "dial_code": "+48",
    "flag": "🇵🇱"
  },
  {
    "label": "Portugal",
    "value": "Portugal",
    "dial_code": "+351",
    "flag": "🇵🇹"
  },
  {
    "label": "Reino Unido",
    "value": "Reino Unido",
    "dial_code": "+44",
    "flag": "🇬🇧"
  },
  {
    "label": "República Centroafricana",
    "value": "República Centroafricana",
    "dial_code": "+236",
    "flag": "🇨🇫"
  },
  {
    "label": "República Checa",
    "value": "República Checa",
    "dial_code": "+420",
    "flag": "🇨🇿"
  },
  {
    "label": "República Dominicana",
    "value": "República Dominicana",
    "dial_code": "+1",
    "flag": "🇩🇴"
  },
  {
    "label": "República del Congo",
    "value": "República del Congo",
    "dial_code": "+242",
    "flag": "🇨🇬"
  },
  {
    "label": "Ruanda",
    "value": "Ruanda",
    "dial_code": "+250",
    "flag": "🇷🇼"
  },
  {
    "label": "Rumania",
    "value": "Rumania",
    "dial_code": "+40",
    "flag": "🇷🇴"
  },
  {
    "label": "Rusia",
    "value": "Rusia",
    "dial_code": "+7",
    "flag": "🇷🇺"
  },
  {
    "label": "Samoa",
    "value": "Samoa",
    "dial_code": "+685",
    "flag": "🇼🇸"
  },
  {
    "label": "San Cristóbal y Nieves",
    "value": "San Cristóbal y Nieves",
    "dial_code": "+1",
    "flag": "🇰🇳"
  },
  {
    "label": "San Marino",
    "value": "San Marino",
    "dial_code": "+378",
    "flag": "🇸🇲"
  },
  {
    "label": "San Vicente y las Granadinas",
    "value": "San Vicente y las Granadinas",
    "dial_code": "+1",
    "flag": "🇻🇨"
  },
  {
    "label": "Santa Lucía",
    "value": "Santa Lucía",
    "dial_code": "+1",
    "flag": "🇱🇨"
  },
  {
    "label": "Santo Tomé y Príncipe",
    "value": "Santo Tomé y Príncipe",
    "dial_code": "+239",
    "flag": "🇸🇹"
  },
  {
    "label": "Senegal",
    "value": "Senegal",
    "dial_code": "+221",
    "flag": "🇸🇳"
  },
  {
    "label": "Serbia",
    "value": "Serbia",
    "dial_code": "+381",
    "flag": "🇷🇸"
  },
  {
    "label": "Seychelles",
    "value": "Seychelles",
    "dial_code": "+248",
    "flag": "🇸🇨"
  },
  {
    "label": "Sierra Leona",
    "value": "Sierra Leona",
    "dial_code": "+232",
    "flag": "🇸🇱"
  },
  {
    "label": "Singapur",
    "value": "Singapur",
    "dial_code": "+65",
    "flag": "🇸🇬"
  },
  {
    "label": "Siria",
    "value": "Siria",
    "dial_code": "+963",
    "flag": "🇸🇾"
  },
  {
    "label": "Somalia",
    "value": "Somalia",
    "dial_code": "+252",
    "flag": "🇸🇴"
  },
  {
    "label": "Sri Lanka",
    "value": "Sri Lanka",
    "dial_code": "+94",
    "flag": "🇱🇰"
  },
  {
    "label": "Suazilandia",
    "value": "Suazilandia",
    "dial_code": "+268",
    "flag": "🇸🇿"
  },
  {
    "label": "Sudáfrica",
    "value": "Sudáfrica",
    "dial_code": "+27",
    "flag": "🇿🇦"
  },
  {
    "label": "Sudán",
    "value": "Sudán",
    "dial_code": "+249",
    "flag": "🇸🇩"
  },
  {
    "label": "Sudán del Sur",
    "value": "Sudán del Sur",
    "dial_code": "+211",
    "flag": "🇸🇸"
  },
  {
    "label": "Suecia",
    "value": "Suecia",
    "dial_code": "+46",
    "flag": "🇸🇪"
  },
  {
    "label": "Suiza",
    "value": "Suiza",
    "dial_code": "+41",
    "flag": "🇨🇭"
  },
  {
    "label": "Surinam",
    "value": "Surinam",
    "dial_code": "+597",
    "flag": "🇸🇷"
  },
  {
    "label": "Tailandia",
    "value": "Tailandia",
    "dial_code": "+66",
    "flag": "🇹🇭"
  },
  {
    "label": "Tanzania",
    "value": "Tanzania",
    "dial_code": "+255",
    "flag": "🇹🇿"
  },
  {
    "label": "Tayikistán",
    "value": "Tayikistán",
    "dial_code": "+992",
    "flag": "🇹🇯"
  },
  {
    "label": "Timor Oriental",
    "value": "Timor Oriental",
    "dial_code": "+670",
    "flag": "🇹🇱"
  },
  {
    "label": "Togo",
    "value": "Togo",
    "dial_code": "+228",
    "flag": "🇹🇬"
  },
  {
    "label": "Tonga",
    "value": "Tonga",
    "dial_code": "+676",
    "flag": "🇹🇴"
  },
  {
    "label": "Trinidad y Tobago",
    "value": "Trinidad y Tobago",
    "dial_code": "+1",
    "flag": "🇹🇹"
  },
  {
    "label": "Túnez",
    "value": "Túnez",
    "dial_code": "+216",
    "flag": "🇹🇳"
  },
  {
    "label": "Turkmenistán",
    "value": "Turkmenistán",
    "dial_code": "+993",
    "flag": "🇹🇲"
  },
  {
    "label": "Turquía",
    "value": "Turquía",
    "dial_code": "+90",
    "flag": "🇹🇷"
  },
  {
    "label": "Tuvalu",
    "value": "Tuvalu",
    "dial_code": "+688",
    "flag": "🇹🇻"
  },
  {
    "label": "Ucrania",
    "value": "Ucrania",
    "dial_code": "+380",
    "flag": "🇺🇦"
  },
  {
    "label": "Uganda",
    "value": "Uganda",
    "dial_code": "+256",
    "flag": "🇺🇬"
  },
  {
    "label": "Uruguay",
    "value": "Uruguay",
    "dial_code": "+598",
    "flag": "🇺🇾"
  },
  {
    "label": "Uzbekistán",
    "value": "Uzbekistán",
    "dial_code": "+998",
    "flag": "🇺🇿"
  },
  {
    "label": "Vanuatu",
    "value": "Vanuatu",
    "dial_code": "+678",
    "flag": "🇻🇺"
  },
  {
    "label": "Vaticano",
    "value": "Vaticano",
    "dial_code": "+379",
    "flag": "🇻🇦"
  },
  {
    "label": "Venezuela",
    "value": "Venezuela",
    "dial_code": "+58",
    "flag": "🇻🇪"
  },
  {
    "label": "Vietnam",
    "value": "Vietnam",
    "dial_code": "+84",
    "flag": "🇻🇳"
  },
  {
    "label": "Yemen",
    "value": "Yemen",
    "dial_code": "+967",
    "flag": "🇾🇪"
  },
  {
    "label": "Yibuti",
    "value": "Yibuti",
    "dial_code": "+253",
    "flag": "🇩🇯"
  },
  {
    "label": "Zambia",
    "value": "Zambia",
    "dial_code": "+260",
    "flag": "🇿🇲"
  },
  {
    "label": "Zimbabue",
    "value": "Zimbabue",
    "dial_code": "+263",
    "flag": "🇿🇼"
  }
]
